necesito soporte tengo una compaq presario laptop y no se que hacer

13/08/2003 - 22:27 por Luis eduardo | Informe spam
hola deseo me informe que version de internet explorer es
la adecuada para mi ya que mi maquina me avisa
constantemente que existen elementos en la paginas y que
si deseo continuar y me ocaciona que algunas paginas no
las habra bien
 

Leer las respuestas

#1 Enrique
13/08/2003 - 23:13 | Informe spam
La versión de Internet Explorer más adecuada no depende de la máquina, sino del sistema operativo.
La última versión de IE es IE6SP1, compatible con los sistemas Windows XP, Windows Millennium
Edition (Windows Me), Windows 2000, Windows 98, Windows 98 SE y Windows NT® 4.0 Service Pack 6a, y
te lo puedes descargar desde aquí:

http://www.microsoft.com/downloads/...easeIDB315

Saludos,
Enrique C.
Windows XP Pro 2600 Service Pack 1



"Luis eduardo" escribió en el mensaje
news:0f5a01c361d9$4b4fbbe0$
hola deseo me informe que version de internet explorer es
la adecuada para mi ya que mi maquina me avisa
constantemente que existen elementos en la paginas y que
si deseo continuar y me ocaciona que algunas paginas no
las habra bien

Preguntas similares